Permalink
Browse files

Added latest incompatible changes to upgrade notice.

  • Loading branch information...
1 parent 3333b79 commit 604100304fab8afd2c362fd475fcaae26d5da0ca @jonjensen jonjensen committed Mar 24, 2006
Showing with 10 additions and 4 deletions.
  1. +10 −4 UPGRADE
View
14 UPGRADE
@@ -86,19 +86,25 @@ no configuration file line beginning with # will be parsed, including
#ifdef, #include, etc., as was done in the past. Bare ifdef, include, etc.
must now be used.
+Removed unused SOAP_Host directive.
+
All previously deprecated configuration directives have been removed.
Deprecated-feature pragmas and associated code have been removed:
* compatible_5_2 - used to keep table editor error text (mistakenly)
hidden, as it was the case up to Interchange 5.2.
* no_html_parse - used to disable parsing of MV= arguments inside HTML tags.
+If MV_COUNTRY_FIELD was in use to determine the country for tax
+purposes, then that setting needs to be changed to MV_COUNTRY_TAX_VAR.
-KNOWN ISSUES UPGRADING FROM 5.4.x
+The [either] tag historically reparsed its output. This has been changed
+so that while the tag body parts are interpolated, the tag output is not
+reparsed.
+
+Removed the [fedex-query] tag, which hasn't been useful for some time
+because FedEx discontinued their web API that the tag interfaced with.
-If MV_COUNTRY_FIELD was in use to determine the country for
-tax purposes, then that setting needs to be changed to
-MV_COUNTRY_TAX_VAR.
KNOWN ISSUES UPGRADING FROM 5.2.x

0 comments on commit 6041003

Please sign in to comment.